2 Replies Latest reply on Dec 20, 2014 7:53 AM by Batteries Included

    Adobe Photoshop Lightroom 5 cannot be opened because of a problem.

    Batteries Included

      I just upgraded to Lightroom 5.7.1 and get the message in the title.

       

      I am running OS X 10.10.1.

       

      None of the following helped.

      Deleting and restalling the application.

      Deleting the preference file $HOME/Library/Preferences/com.adobe.Lightroom5.plist

      Rebooting.

       

      I have an old download of  5.7.4 that I could put back, but I am concerned that if I end up going backwards in versions it might damage my catalog.

      Is there some way I can determine which version of Lightroom wrote a catalog?